-- 基础信息
base_info = {
	group_id = 133220741
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 741001, gadget_id = 70710637, pos = { x = -2441.269, y = 246.221, z = -4503.942 }, rot = { x = 15.226, y = 113.730, z = 4.665 }, level = 1, area_id = 11 },
	{ config_id = 741002, gadget_id = 70710636, pos = { x = -2440.758, y = 246.266, z = -4505.684 }, rot = { x = 352.704, y = 165.519, z = 338.575 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 741001, 741002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
